footer{
height:auto !important;
background: #fff !important;
color: #000 !important;
padding-bottom: 20px !important;
}

footer p {color:#000 !important;}
footer p a{color: #f7941d; !important;}

.widget a.sb_cl_current_page,
.navbar ul li.current-page-ancestor a {color: #f7941d;}

.sub-page-block a{
  display: block;
  height: 200px;
  /*background: #4c7d82;*/
  margin-bottom: 20px;
  text-align: center;
  color: #fff;
  position: relative;
  overflow: hidden;
  /*border: solid 1px #000;*/
}

/*.sub-page-block a:hover{background: #4c7d82 !important;}*/

.sub-page-block a span{
  background: black;
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  padding: 10px 0;
  font-size: 16px;
}

.sub-page-block a img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.sub-page-block a:hover span{color: #f7941d;}
footer img{
  float: right;
  margin: 20px 0 0 20px;
}


.thin-block{
  text-align: center;
}

.thin-block2{
  text-align: left;
}

.thin-block img{
  width: 100%;
  max-width: 300px;
}

footer img.logo-kwmc{width:100px;}
footer img.logo-ibm{width:177px;}
footer img.logo-lottery{width:301px;}
footer img.logo-uwe{width:227px;border: solid 10px #fff;}


@media (max-width: 980px){
  footer img{
    text-align: center;
    margin: 0 auto 20px auto;
    float: none;
    display: block;
    clear: both;
  }

}

  /*CLients */
.templateClients .clients .client img {
  height: 250px !important;
  margin: 20px auto !important;
}




/*Home page */

.home_box_intro_text {
  width: 90%;
  text-align: left;
  background: rgba(0, 25, 38, 0.92);
  padding: 35px 40px;
  margin: 40px auto;
}

.home_box_intro_text p,
.home_box_intro_text h3{
  line-height: 1 !important;
  padding: 0 !important;
  margin: 0 !important;
}

.home_box_intro_text h3{
  margin: 0 0 10px 0 !important;
  padding:0 !important;
}

.home_box_intro_text ul li{
  list-style-position: outside;
  display: block;
}

.home_box .home_fullSlider {
position: relative;
 margin: 0 auto; 
}

.frame ul {
  margin: 0 auto;
  width: 780px;
}

.frame > ul > li {
  margin-bottom: 30px;
}
